{{#if this.multiVcs.enableBitbucketLogin}}
          <li class="display-on-mobile">
            <a class="navigation-anchor pointer" title="Login with Bitbucket" {{action "signIn" "bitbucket"}}>
              Login with Bitbucket
            </a>
          </li>
        {{/if}}